BANK FAMA - Bug #1112

Payslip employee Resign tidak bisa di view
05/10/2022 04:56 PM - ikawati basri

Status: Closed Start date: 05/10/2022
Priority: High Due date: 05/13/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Azid,

Mohon bantuannya untuk mengecek query untuk view payslip. Karena untuk employee yang sudah resign, tidak bisa view report.
Tapi untuk employee yang masih aktif bisa view payslip. Info dari mba yooma, kemungkinan ada query yang mengatur agar payslip
yang dapat diview hanya untuk employee yang masih aktif perbulan ini, tapi di cek aja dulu.

Prod Internal:

http://remote.minovais.com:61129/

Log in: minovais(123Aa)

Modul: HR Administration > Payroll Accounting > Payroll Report > Payslip

Contoh Employee: 20030107 masa payroll 202201

Database: MINOVAIS-SERVER\MSSQLSERVER2019 - MinovaES_BankFama_Prod

Prod FAMA:

App: http://202.138.229.182:61124/

Log in: Boy (123Aa)

Modul: HR Administration > Payroll Accounting > Payroll Report > Payslip

Contoh Employee: 20030107 masa payroll 202201

Database: teamviewer ke FAMA > 20030107 (akan koordinasi dengan mas kevin untuk passwordnya)

Salam,

Ika

History

#1 - 05/11/2022 09:19 AM - M Azid Wahyudi

- File clipboard-202205110915-gksib.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test ya

07/03/2025 12



http://remote.minovais.com:61129/
http://202.138.229.182:61124/

Minova ES | Payslip

remote.minovais.com

& o rava

HRiS Menu
» [ My Workplace
» [ Master Data
~ | Human Resource
~ |= HR Administration
[0 organization Ma...
[0 Employee Admin...
[ Time Management
[ Payroll Administ...
~ [= Payroll Accounting
3 Payroll Control
E Payroll Process
] Log Payroll Pr...
|7 Delete Payrol...

[™ ™™ To Payroll

[ Generate Pay...

= = Payroll Report

Transaction Date: 11/05/2022

Employee ID: 20030107
Pay Slip

PT. BANK FAMA INTERNATIONAL

© Christian Susante
MIK © 20030107

- 20030107

- January 2022

Mama Karyawan Unit Organisasi
Pesisi

Grade

Status Pajak

NPWP

EmployeelD
Pericde

‘Cabang © Bandung

- Divisi Marketing
: Kepala Divisi Marketing

- Kawin punya 3 fanggungan
o 474701729423000

Pendapatan
1000 Gaji Pokok
4000 Tunjangan Jabatan
4002 Tunjangan Operasional

BPS1 Subsidy BPJS Kesehatan

14,389,500
1,500,000
13,220,089

320,000

@ PT Minova Infotech Solutions. All Rights Reserved

tinggal di deploy ke sana , kabarin aja kalau udah dapat akses teamviewernya

makasih mba

#2 - 05/13/2022 09:16 AM - ikawati basri
- Status changed from QA Test to Closed
